Subject: Toiletiquette

From: [email-masked] (David Chesler)
Date: 23 Nov 88 16:30:04 GMT

In article <[email-masked]> [email-masked] writes:

  I never did understand why it was supposed to be MEN that were responsible
  for the keeping of the toilet seat!  Some women consistently complain (note
  the SOME) when men leave the seat up, and also complain when men don't put
  the seat up to begin with.  Now I find the second disgusting, no one wants
  to sit on a wet toilet seat.  But if the last person in the bathroom was
  female, the men are expected to lift the seat.  

  OK, I didn't post this last time it came around, but here is the
sign I have in my bathroom.

  As an historical note, I left a military sub-contractor (which is why
the notice is cast in Milspeak) and lived for 3 weeks with a friend of
the female persuasion, who constantly got on my case to keep the seat
down.  I vowed revenge when I got my own apartment, so

----------------------------------------

                  NOTICE TO USERS

  The Water Closet Site Administrator (WCSITADMIN) for this
commode equipment unit has elected a Most Recently Used (MRU)
protocol with regard to the seat placement for the equipments
at this site.

  All users are requested to make determination as to their
gender and intended use before attempting to use these equipments.
Users should then determine the desired seat placement, based on
this information, and chart 1, attached.  Having made this deter-
mination, users should compare the actual seat placement, as
determined by direct observation, with the desired seat placement
determined above, and take the appropriate action, based on chart
2, attached.

  It should be noted that the MRU protocol confers the following
advantages vice the more commonly attempted INTHAMITH protocol:

       Worst-case turn-around is improved, as in no case are
        two seat-adjustments required.

       Worst-case throughput is improved, for above reasons.

       Average-case throughput (random gender and use) is
        improved, as no compensating adjustments are performed.

       Average-case throughput as measured is improved due to
        uneven gender distribution among users of a given equipment.

       Wear and tear on the adjustment mechanism is reduced,
        yielding a greater MTBF.

       User feedback is immediate and automatic, yielding a
        higher compliance rate.

  Comments should be addressed to the WCSITADMIN.
--
Edited by Brad Templeton.  MAIL, yes MAIL your jokes to watmath!looking!funny .
Attribute the joke's source if at all possible.  I will reply, mailers willing.
I reply to all submissions, but about 30% of the replies bounce.